﻿

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto; }
.text-default{color:#ff9000}
.nav-links .page-numbers:not(.dots),.page-links a{display:inline-block;line-height:1.5em;background:#2b90d9;-webkit-box-shadow:0 7px 10px 1px rgba(0,0,0,.05),0 3px 30px 0 rgba(0,0,0,.025);box-shadow:0 7px 10px 1px rgba(0,0,0,.05),0 3px 30px 0 rgba(0,0,0,.025);color:#fff;text-align:center;padding:.5em 1em;border-radius:8px;margin:0 .5em;-webkit-transition:background .3s;-o-transition:background .3s;transition:background .3s}
.nav-links .page-numbers:hover:not(.dots),.page-links a:hover{background:#282c37;color:#fff}
.nav-links .page-numbers:not(.dots).current{background:#ddd;color:#282c37;-webkit-box-shadow:none;box-shadow:none}
.item{height:calc(100% - 15px)}
.item-text{display:inline-block;vertical-align:middle;width:calc(100% - 61px)}



.footer-socket-wrapper {
	padding: 20px 0px 50px;
	background-color: #303440;
}


.footer-socket-wrapper .copyright {
	color: #b1b6b6;
	float: left;
	font-size: 14px;
}


.footer-socket-wrapper .copyright a {
	color: #b1b6b6;
	border-bottom: 1px solid #5a5d62;
}


.footer-socket-wrapper .copyright a:hover {
	color: #ffffff;
}


.footer-socket-wrapper .small-menu {
	float: right;
}


.footer-socket-wrapper .small-menu a {
	padding-top: 0;
}


.footer-socket-wrapper .small-menu ul li ul {
	top: 21px;
}


.colormag-footer--classic .footer-socket-wrapper {
	background-color: #252730;
}

img.pr {
  position: absolute;
  z-index: 100;
  margin: 20px 0 0 60px;
}


#header-side {
	background-repeat: repeat-y;
}




.events .news {
  display: block;
  margin: 0;
  margin-bottom: 6px;
  color: #303947;
  position: relative;
  padding-bottom: 35px;
  min-height: 176px;
}

.events .news:hover {
  color: #1EB4FF;
}

.events .news__title {
  font-weight: 400;
}

.events .news__date {
  position: absolute;
  bottom: 0;
}

.close_message {
    float: right;
    background: no-repeat scroll center center;
    cursor: pointer;
    display: block;
    margin: 0 auto;
    border: 1px solid #AAAAAA;
    border-radius: 2px;
}

.close_message .fa {
    margin: 2px 5px 1px;
}

.success .close_message {
    background-color: #EEEEEE;
    border: 1px solid #81D587;
}

.success .close_message:hover {
    background-color: #F7F7F7;
    border: 1px solid #76CA7C;
}
.list-unstyled{padding-left:0;list-style:none}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.header-transparent .main-header__navigation__menu .menu-item a {
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,.6)
}


.header-transparent .main-header__navigation__menu .menu-item a:hover {
    border-bottom: 2px solid rgba(255,255,255,.1)
}

h3.ult-responsive[style] {
	color: #fff !important;
	font-weight: 600 !important;
	font-size: 1.125em !important;
	margin-bottom: 5px !important;
	text-transform: uppercase;
}


.menu_sidebar_slide_overlay .light-mode.close-sidebar-panel .hamburger-inner {
  background: #404248; }

  .menu_sidebar_slide_overlay .light-mode.close-sidebar-panel .hamburger-inner:before, .menu_sidebar_slide_overlay .light-mode.close-sidebar-panel .hamburger-inner::after {
    background: inherit; }


.menu_sidebar_slide_overlay .light-mode.close-sidebar-panel:hover .hamburger-inner {
  background: rgba(0, 0, 0, 0.8); }


.menu_sidebar_dropdown .header-menu-sidebar .close-sidebar-panel {
  display: none; }



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Bitter';
}

.infinite-top-search-cell{ display: table-cell; vertical-align: middle; padding-left: 30px; padding-right: 30px; }
.customers__link,.customers__source{display:block}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.f-left {float:left;}

	.cta_btn .f-left{
		width: 100%;
		float:none;
		clear:both;
		display:block !important;
		padding:15px 29px;
	}


.homepage-sidebar {
  position: relative;
  float: left;
  width: 25%; }

  .homepage-sidebar .sidebar {
    border: none;
    margin-top: 0px;
    width: 100%; }


  .col-6 {
    width: 50%;
    float: left;
    padding: 0 15px;
    position: relative;
  }

.table {
    
    color: #666;
    background-color: #fff;
    font-weight: 400;
width: 100%;
    max-width: 100%;
border-spacing: 0;
    border-collapse: collapse;
}

.latest-section table.table td:first-child+td {
    text-align: right;
}

footer[role="contentinfo"] .footer-copyright {
	position: absolute;
	right: 0;
	bottom: 78px;
	margin: 0;
	color: #919394;
}

.main-navigation ul .menu-item-has-children:after{
	font-family: 'FontAwesome';
	position: absolute;
	left: 45%;
	bottom: 0;
	content: "\f107";
	color: #000;
	font-size: 15px;
}

.main-navigation ul ul .menu-item-has-children:after{
	content: "\f105";
	left: 90%;
	top: 0;
}

        #page #colophon .footer-top .top-inner .partner-logos {
          list-style: none;
          margin: 0;
          padding: 0; }

          #page #colophon .footer-top .top-inner .partner-logos li {
            text-align: center;
            width: 100%; }

            #page #colophon .footer-top .top-inner .partner-logos li img {
              max-height: 60px; }

            #page #colophon .footer-top .top-inner .partner-logos li:first-child {
              margin-left: 0; }

.flat-testimonials{padding:50px 0;background-color:#333;}

.flat-testimonials .flat-testimonials-in{padding:22px;text-align:center;background:rgba(255,255,255,0.2);}

.flat-testimonials .flat-testimonials-in img{width:135px;height:135px;margin:0 auto 25px;}

.flat-testimonials .flat-testimonials-in h3{color:#fff;font-size:22px;font-weight:200;}

.flat-testimonials .flat-testimonials-in span{display:block;margin-bottom:5px;}

.flat-testimonials .flat-testimonials-in p{color:#fff;font-weight:200;position:relative;}



.entry-header-wrapper {
  margin: 0 0 15px;
  margin: 0 0 0.9375rem;
  padding: 0;
  position: relative;
}
.module_round_box-none .s5_mod_h3_outer{margin:0;margin-bottom:20px;color:#676767;font-size:1.3em;padding:0;background:0 0;border:none}
.module_round_box-none .s5_h3_first{color:#676767!important}


.module_round_box-none .s5_mod_h3, .light_font {
font-family: Raleway;
font-weight:300 !important;
}


.highlights .excerpt { margin-top:5px !important; }


.highlights .excerpt p {
	color: #000;
	font-family: "Merriweather Sans", sans-serif !important;
	margin-left: 15px;
}


.listing-alt .content .excerpt p {
	font-size: 14px;
	line-height: 20px;
	color: #000;
}

	
	.news-focus .excerpt {
		border-bottom: 1px solid #d9d9d9;
		padding-bottom: 14px;
	}


.news-focus .excerpt p { margin-bottom: 0; }


.listing-alt .content .excerpt {
	margin-top: 14px;
	font-size: 13px;
	line-height: 1.714;
	color: #949697;
}


.listing .excerpt {
	font-size: 13px;
	line-height: 1.714;
	margin-top: 14px;
	border-bottom: 0; 
	padding-bottom: 0;
}


.socials li.twitter a:hover,
.socials li.twitter a:focus {
	background: #00C3F8;
}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}

    .client_login.menu-item{
        display:none
    }




.head_menu{
    width: 100%;
    height: 89px;
    padding: 23px 10px 0 10px;
    border-bottom: 1px solid #e1e1e1;
}

.header .header__content-inner { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; -webkit-align-items: center; -ms-flex-align: center; align-items: center;}


.site-description {
	color: #999;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 2px;
	line-height: 1;
	margin: 10px 0 0;
	text-transform: uppercase;
}


.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}


	.genesis-nav-menu,
	.home-top .widget.ui-tabs .entry h2,
	.site-description,
	.site-header .search-form,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}


.blue_heading, #right_sidebar .blue_heading a {
  color: #1A2E90;
  font-size: 17px;
    padding-top: 20px;
  font-family: 'Conv_ufonts.com_whitney-medium_1_';
  font-weight: normal;
}
.main-nav__languages__item{list-style:none;height:26px;width:23px;float:left;display:inline-block;padding:4px;text-align:center}
.main-nav__languages__item a{color:#888888}
.main-nav__languages__item.active{border:1px solid #888888}

footer ul li.social {
  width: 45%;
  display: none;
  max-width: 50px;
}

footer .social-small {
  padding: 20px 20%;
}

footer .social-small h5 {
  font-size: 1.125rem;
  padding: 15px 0 25px;
}

footer .social-small svg {
  width: 35px;
  height: 35px;
}

footer .social-icons-small {
  display: flex;
  text-align: center;
}

  .social-small {
    display: none;
  }


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}

#banner-curve {
  position: absolute;
  z-index: 10;
  bottom: -1px;
  max-width: 100%; 
}

  #footer .copyright {
    margin-bottom: 0.75em; }
.simple-list .list-content .theme-color{display:block}
.white-color .info-item i.theme-color{color:#fff}
.theme-color{color:#5996cd}
.theme-color-force{color:#5996cd!important}
.container{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}

  .banks-login .container.g-pt-20--lg.g-pt-10 {
    padding-top: 0px !important;
  }

.navbar .container {             width:1300px       }



.sub-menu {
    display: none;
    padding: 6px 0 6px 15px;
    list-style: none;
}


.sub-menu a {
    display: block;
    position: relative;
    z-index: 1;
    padding: 9px 45px 9px 30px;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    color: inherit;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

.header-top-lf .cly a{ color:#ffa722; text-decoration:none;}

.header-top-lf .cly a:hover{ color:#f66d1c; }

.header-top-rt .cly{ color:#ffa722; text-decoration:none;}

.header-top-rt .cly:hover{ color:#f66d1c; }

.cly {color:#ffa722;}

.cly:hover{color:#ffa722;}


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}


.rev_slider ul{
	margin:0px;
	padding:0px;
	list-style: none !important;
	list-style-type: none;
	background-position:0px 0px;
}


.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap;}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important;}
header .top-links .social-media li{margin-right:1em;display:inline-block;border:2px solid white;height:32px;width:32px;border-radius:32px;text-align:center}
header .top-links .social-media li a{color:#FFF}
header .top-links .social-media li i{display:inline-block;padding:2px;line-height:32px;font-size:18px}
footer .right-col .bottom-footer .social-media li{margin-left:1em;display:inline-block;border:2px solid white;height:32px;width:32px;border-radius:32px;text-align:center}
footer .right-col .bottom-footer .social-media li a{color:#FFF}
footer .right-col .bottom-footer .social-media li i{display:inline-block;padding:2px;line-height:32px;font-size:18px}
.page-amg-landing footer .social-media{display:none}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }




h1 .blueh1 {
	color: rgb(0, 126, 194) !important;
}
.mkd-grid-col-10:after,.mkd-grid-col-10:before,.mkd-grid-col-11:after,.mkd-grid-col-11:before,.mkd-grid-col-12:after,.mkd-grid-col-12:before,.mkd-grid-col-1:after,.mkd-grid-col-1:before,.mkd-grid-col-2:after,.mkd-grid-col-2:before,.mkd-grid-col-3:after,.mkd-grid-col-3:before,.mkd-grid-col-4:after,.mkd-grid-col-4:before,.mkd-grid-col-5:after,.mkd-grid-col-5:before,.mkd-grid-col-7:after,.mkd-grid-col-7:before,.mkd-grid-col-8:after,.mkd-grid-col-8:before,.mkd-grid-col-9:after,.mkd-grid-col-9:before,.mkd-grid-row:after,.mkd-grid-row:before{content:" ";display:table}
.mkd-grid-row{margin-left:-15px;margin-right:-15px}
.mkd-grid-row:after{clear:both}
.hamburger-box{position:relative;display:inline-block;width:40px;height:24px}
.hamburger--3dx .hamburger-box{perspective:80px}
.hamburger--3dx-r .hamburger-box{perspective:80px}
.hamburger--3dy .hamburger-box{perspective:80px}
.hamburger--3dy-r .hamburger-box{perspective:80px}






.sidebar {
	overflow: hidden;
	margin-bottom: 20px;
	border-radius: 7px;
	border: 1px solid #2d2d2d;
	background-color: #0e0e0e;
	border-radius: 7px;
}


.sidebar .sb-head {
	width: 100%;
	overflow: hidden;
}


.sidebar .sb-head span {
	float: left;
	width: 100%;
	color: #fff;
	padding: 15px 15px 15px;
	text-shadow: 1px -1px 0 #434343;
	text-transform: uppercase;
	font: bold 17px "Titillium Web", sans-serif;
}


.sidebar .sb-repeat {width: 100%;padding: 17px 11px;background-color: #161616;}


.sidebar ul {

	margin: 0;

	padding: 0;

	list-style: none;

	border-top: 1px solid #1a1a1a;

}


.sidebar ul li {

	padding: 6px 6px 7px;

	border-bottom: 1px solid #1a1a1a;

}


.sidebar ul li a {

color: #FFF;

font: 11px tahoma, arial, verdana;
}

    .top_midd{margin-top:35px;}

    .top_midd .col-6{margin-top:25px;}

    .top_midd h1{line-height:46px;font-size:35px;}

.cat---image.light-dark img.image--light {
  z-index: 1;
}


.cat---image.light-dark:hover img.image--light {
  z-index: 2;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.global-nav--icon.light-dark img.image--light {
  z-index: 2;
  opacity: 1;
}


#global-nav ul.menu li ul li a:hover img.image--light {
  z-index: 1;
  opacity: 0;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.uvc-heading .uvc-main-heading div,.uvc-heading .uvc-main-heading h1,.uvc-heading .uvc-main-heading h2,.uvc-heading .uvc-main-heading h3,.uvc-heading .uvc-main-heading h4,.uvc-heading .uvc-main-heading h5,.uvc-heading .uvc-main-heading h6,.uvc-heading .uvc-main-heading p,.uvc-heading .uvc-main-heading span{margin:0;padding:0;line-height:normal}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}

.col-lg-7{width:58.33333333%;}

#mdd .bt_mdd {
	position:absolute;
	bottom:5px;
	right:15px;
}

#mdd .bt_mdd .mdd_link_accueil:hover {
	text-decoration:underline;
}

#mdd .bt_mdd .mdd_bt_fermer {
	padding:2px 0px 0px 6px;
	font-weight:bold;
	color:#2b2b36;
	text-align:left;
	display:inline-block;
	text-decoration:none;
	margin:1px 0px;
}



.bx-wrapper ul.kiwi-logo-carousel.align-top li div.helper { width:100%; height:100%; display:table-cell; vertical-align:top; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-top li img { max-height:100%; max-width:100%; display:inline-block; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li div.helper { width:100%; height:100%; display:table-cell; vertical-align:middle; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li img { max-height:100%; max-width:100%; display:inline-block; }

.bx-wrapper ul.kiwi-logo-carousel.align-bottom li div.helper { height:100%; display:table-cell; vertical-align:bottom; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-bottom li img { max-height:100%; max-width:100%; display:inline-block; }
li.hangbutton.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2737 {position: relative;top: -37px;background: #c82032;left: 85px;font-weight: bold;border-bottom-left-radius: 7px;box-shadow: 0 10px 10px -5px rgba(0,0,0,.2);border-bottom-right-radius: 7px;}
li.hangbutton.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2737 a {font-weight: 500;font-size: 17px;}
#block-9{min-height:30px}


.banner-lower {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 16px;
  text-align: center;
  background-color: #C30017;
     color:#fff;
    max-height: 56%;
    min-height: 54%;
       overflow: hidden;
      position:relative;
      box-sizing: border-box;
}


.banner-lower p {
    font-size: 15px;
    margin-bottom: 10px;
    font-weight: 500;}


	#page-header-bg .span_6 span.subheader {
		font-size: 24px;
	}


	.arhchive #page-header-wrap #page-header-bg .subheader {
		display: none;
	}
.header .head_center{*zoom:1;float:left;clear:none;text-align:inherit;width:33.33333333333333%;margin-left:0%;margin-right:0%;color:#000}
.header .head_center:before,.header .head_center:after{content:'';display:table}
.header .head_center:after{clear:both}
.header .head_center:last-child{margin-right:0%}
.header .head_center img{*zoom:1;width:auto;max-width:1440px;float:none;display:block;margin-right:auto;margin-left:auto;padding-left:0;padding-right:0}
.header .head_center img:before,.header .head_center img:after{content:'';display:table}
.header .head_center img:after{clear:both}
.mb-0{margin-bottom:0!important}

.top_menu li , .menu_footer li ,.menu_footer_sec li {
    display: inline-block;
    position: relative;
}



.menu_footer li a  {
    color: #002958;
    font-size: 13px;
    font-family: 'Roboto';
    text-transform: uppercase;
    padding: 15px 17px;
}
#app_login_cta{width:100%}
.row{margin-right:-15px;margin-left:-15px}
#offers-module-list .row{width:100%;margin:0;}
.country-city-page #booking-engine .l-inner-container .container.mod .row:first-child,.country-city-page .top-booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page #booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page .top-booking-engine .l-inner-container .container.mod .row:first-child{display:none}
.mod_stage .slide{position:absolute;left:0;top:0;width:824px;height:464px}
.mod_stage .slide.black .description a{color:#000}
.mod_stage .slide.white .description a{color:#fff}

.grayscale:hover, .grayscale:focus {
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);
	filter: grayscale(0)
}


#slider,#header{
    display:block;
    width: 1001px;
    height: 491px;
}

#header{
    box-shadow: 0px 0px 25px #000;
}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}

#logo {
	float: left;
	padding-left: 20px;
	width: 50px;
	height: 50px;
}
.media-object{display:block}
.media-object.img-thumbnail{max-width:none}

.home .bed-bath {
  font-size: 17px;
  margin-bottom: 0;
  color: #722257;
  font-weight: 600;
  text-align: left;
}

.bed-bath {
  font-size: 18px;
  margin-bottom: 0;
  color: #ffffff;
  font-weight: 600;
}
.whycss{color:#308ebf;background-color:#f1f1f1;padding:14px;font-size:13px;border-radius:10px 20px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}

	#main-socials {margin: 0 0 10px;}

#main-socials .embed,
#main-socials img {display: block; float: left; margin: 0 0 0 4px;}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }

header .top-sec { display: block; width: 100%; overflow: hidden; background: #0072bc; }

header .top-sec .allBox { display: table; width: 100%; }

header .top-sec .allBox .box { display: table-cell; width: 50%; vertical-align: middle; height: 36px; }

header .top-sec .allBox .box img { display: inline-block; margin-right: 15px; }

header .top-sec .allBox .box p { color: #ffffff; font-size: 14px; font-weight: 500; margin-bottom: 0; line-height: 20px; }

header .top-sec .allBox .box + .box { text-align: right }

.wafdem2{font-family:Arial, Verdana, sans-serif;background:#F0F0F0;padding:0;margin:0}
.wafdem2 h3{background-color:#818181;border-color:#DBD9D3;letter-spacing:0em;font:1.7em Georgia, serif;color:#FFF;border-top:2px solid #DBD9D3;border-bottom:0px;margin:0;padding:10px 24px}
.wafdem2 .contenu{padding:25px}
.wafdem2 .contenu h4{font-family:Arial, Verdana, sans-serif;font-size:14px;border-bottom:1px solid #a29f9f;padding:5px 0;margin-top:40px}
.wafdem2 .contenu h4:first-of-type{margin-top:0px}
.wafdem2 .contenu p{padding:0px;margin:0 0 20px 0;font-size:12px}
.wafdem2 .contenu ul{font-size:12px;margin-bottom:20px}
.wafdem2 .contenu ul li{margin-left:13px !important}
.wafdem2 .contenu a{text-decoration:none}
#main-header,#et-top-navigation{font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif}

#header {
    background: #000;
    padding: 5px 0 0;
    min-height: 90px
}

    #header,
    .top {
        box-sizing: border-box
    }


.site-description,
.wp-custom-logo .site-title {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}


.site-description,
.site-title {
	margin-bottom: 0;
}



.so-widget-lsow-posts-carousel-default-3dd089290af6 .lsow-posts-carousel .lsow-posts-carousel-item {
  padding: 10px;
}

#home-section-info { padding: 76px 0 30px; background-color: #ffffff; }

	.home-section .container { text-align: center; }

		.home-section .section-title { padding-bottom: 14px; }


	.home-section, #main-footer, #quote, .blog-post-image, .comments_count { -webkit-transform: translate3d(0,0,0); }
.aligncenter{display:block;margin:0 auto}


div#social-media-links{float:left; width:1000px; text-align:center; margin:0px auto; padding-bottom:10px; color:#6F6F6F;}



table#social-media-links{
	text-align:center;
	padding-left:40px;
}

table#social-media-links td{
	vertical-align:middle;
	padding:0px 4px;
}
.h4{text-decoration:none;font-size:14px;line-height:22px;color:#b3b3b3;font-weight:500;font-family:roboto;}
a.h4{text-decoration:none;font-size:14px;line-height:22px;color:#b3b3b3;font-weight:500;font-family:roboto;}
a.h4:visited{text-decoration:none;font-size:14px;line-height:22px;color:#b3b3b3;font-weight:500;font-family:roboto;}
a.h4:hover{text-decoration:none;font-size:14px;line-height:22px;color:#888888;font-weight:500;font-family:roboto;}
.contributor-result-avatar{display:inherit;-webkit-order:1;order:1;width:auto;height:60px;padding:2%}
.contributor-result-avatar img{width:auto;height:50px;margin-top:10%}
.poundkey-panels-container.asteriskhome-layout .asteriskhome-bottom .pane-asterisk-top-contributors-asterisk-top-contributors .contributor-result-avatar{padding:0 10px 0 0}
.et_pb_slides .et_pb_slider_container_inner{display:table-cell;width:100%;vertical-align:middle}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}


.slide-scroller {
  position: absolute;
  z-index: 30;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}


.slide-scroller__menu {
  margin: 0;
  padding: 0;
  list-style: none;
}


.slide-scroller__menu-link {
  width: 40px;
  height: 40px;
  display: block;
  color: #ffffff;
  text-align: center;
  line-height: 40px;
  background-color: #8c8c8c;
  opacity: 0.8;
}


.slide-scroller__menu-link:hover {
  opacity: 1;
  background: #6a6a6a;
  color: #ffffff !important;
}


.slide-scroller__menu-link--control {
  background: #ffffff;
  color: #000000;
  opacity: 1;
}


.slide-scroller__menu-link--control:hover {
  background: #ffffff;
  color: #000000 !important;
}
.ss-background-overlay-container{position: absolute;width: 101%;height: 101%;top: -.5%;left: -.5%;bottom: -.5%;right: -.5%;pointer-events: none;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

.service-version-one .col-md-6:nth-child(2n+1){ clear:left; }

.portfolio .portfolio-version-one .col-md-6:nth-child(2n+1){ clear:left; }

  #page .ymm-widget .yym_head_info,
  #page .ymm-widget .yym_select,
  #page .ymm-widget .yym_foot_info {
    width: 100%;
    position: relative; }
